
ctools - Action #3154

Add On/Off analysis to ctlike reference manual

01/31/2020 11:44 AM - Tibaldo Luigi

Status: Closed Start date: 01/31/2020

Priority: Normal Due date:  

Assigned To: Knödlseder Jürgen % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 1.7.0   

Description

History

#1 - 01/31/2020 11:45 AM - Tibaldo Luigi

Currently only mentioned in passing for the statistic parameter. Introductory text should be harmonized.

#2 - 02/21/2020 06:29 PM - Tibaldo Luigi

- Tracker changed from Change request to Action

#3 - 07/15/2020 12:30 PM - Knödlseder Jürgen

- Status changed from New to Closed

- Assigned To set to Knödlseder Jürgen

- % Done changed from 0 to 100

I updated the reference manual for ctlike.

Code merged into devel.
